AIX Pioout Local Buffer Overflow Privilege Escalation Exploit

AIX Pioout is prone to a vulnerability that allows attackers to execute arbitrary code with superuser privileges. This is due to insecure permissions shared libraries.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2007-5764
Product Version: 
8.0
Released Date: 
Wednesday, June 17, 2009 - 00:00